<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <nav id="navbar">
            <div class="container">
                <h1 class="logo">
                    HBR
                </h1>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="contact.html">Contact</a></li>
                </ul>
            </div>
        </nav>

    </header>
    <section id="about-info" class="bg-light py-3">
        <div class="container">
            <div class="info-left">
                <h1 class="l-heading"><spna class="text-primary">About</spna>
                 Hotel BT
                </h1>
                <p>l=Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quam hic eum dignissimos sequi eius placeat magnam ex praesentium officia necessitatibus repudiandae, cupiditate voluptatibus odio molestias temporibus consequatur voluptas quidem ipsa.

                </p>
                <p>
                    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Distinctio itaque necessitatibus inventore nemo sapiente, provident vero assumenda neque labore ipsum.
                </p>.
            </div>
            <div class="info-right">
                <img src="./img/photo-2.jpg" alt="">
            </div>
        </div>
    </section>
    <div class="clr"></div>
    <section id="testimonials" class="py-3">
        <div class="container">
            <h2 class="l-heading">
                what our guest say
            </h2>
            <div class="testimonial bg-primary">
                <img src="./img/person-1.jpg" alt="">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam aliquid eius sapiente quidem corrupti labore, accusamus maiores recusandae magni eaque, velit maxime perspiciatis tempora eos aperiam. Id eum earum cumque. </p>
            </div>
            <div class="testimonial bg-primary">
                <img src="./img/person-2.jpg" alt="">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam aliquid eius sapiente quidem corrupti labore, accusamus maiores recusandae magni eaque, velit maxime perspiciatis tempora eos aperiam. Id eum earum cumque. </p>
            </div>
        </div>
    </section>
    <footer id="main-footer">
        <p>
            Hotel BT &copy; 2019 all right reserved
        </p>
    </footer>
</body>

</html>